## golang-github-tinylib-msgp 1.0~beta

=== debian/changelog ===
golang-github-tinylib-msgp (1.0~beta-1) unstable; urgency=medium

  * Update to 1.0-beta upstream release

 -- Tianon Gravi <tianon@debian.org>  Fri, 23 Oct 2015 16:12:45 -0700

golang-github-tinylib-msgp (1.0~alpha-2) unstable; urgency=medium

  * Add upstream patch to fix 32bit compilation

 -- Tianon Gravi <tianon@debian.org>  Fri, 23 Oct 2015 15:43:51 -0700

golang-github-tinylib-msgp (1.0~alpha-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Thu, 22 Oct 2015 11:13:24 -0700
