=== debian/control ===
Source: golang-github-tinylib-msgp
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-github-philhofer-fwd-dev,
               golang-github-ttacon-chalk-dev,
               golang-go,
               golang-golang-x-tools-dev
Standards-Version: 3.9.6
Homepage: https://github.com/tinylib/msgp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tinylib-msgp.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-tinylib-msgp.git
XS-Go-Import-Path: github.com/tinylib/msgp

Package: msgp
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends}
Description: Go code generator for MessagePack
 This is a code generation tool and serialization library for MessagePack. It is
 targeted at the go generate tool. You can read more about MessagePack in the
 wiki, or at msgpack.org.
 .
 Why?
 .
   * Use Go as your schema language
   * Speeeeeed (400MB/s on modern hardware)
   * JSON interop
   * User-defined extensions
   * Type safety
   * Encoding flexibility
 .
 This package contains the tools/binaries.

Package: golang-github-tinylib-msgp-dev
Architecture: all
Depends: golang-github-philhofer-fwd-dev,
         golang-github-ttacon-chalk-dev,
         golang-golang-x-tools-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Go code generator for MessagePack (source)
 This is a code generation tool and serialization library for MessagePack. It is
 targeted at the go generate tool. You can read more about MessagePack in the
 wiki, or at msgpack.org.
 .
 Why?
 .
   * Use Go as your schema language
   * Speeeeeed (400MB/s on modern hardware)
   * JSON interop
   * User-defined extensions
   * Type safety
   * Encoding flexibility
 .
 This package contains the source.
