=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: golang-github-tinylib-msgp
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
+               golang-any,
                golang-github-philhofer-fwd-dev,
                golang-github-ttacon-chalk-dev,
-               golang-go,
-               golang-golang-x-tools-dev
-Standards-Version: 3.9.6
+               golang-golang-x-mod-dev,
+               golang-golang-x-tools-dev,
+Standards-Version: 4.1.3
 Homepage: https://github.com/tinylib/msgp
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tinylib-msgp.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-tinylib-msgp.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp.git
 XS-Go-Import-Path: github.com/tinylib/msgp
+Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: msgp
 Architecture: any
 Depends: ${misc:Depends},${shlibs:Depends}
+Built-Using: ${misc:Built-Using}
 Description: Go code generator for MessagePack
  This is a code generation tool and serialization library for MessagePack. It is
  targeted at the go generate tool. You can read more about MessagePack in the
@@ -38,6 +42,7 @@
 Architecture: all
 Depends: golang-github-philhofer-fwd-dev,
          golang-github-ttacon-chalk-dev,
+         golang-golang-x-mod-dev,
          golang-golang-x-tools-dev,
          ${misc:Depends},
          ${shlibs:Depends}
