## golang-github-tinylib-msgp 1.1.6

=== debian/changelog ===
golang-github-tinylib-msgp (1.1.6-1ubuntu0.23.10.1) mantic-security; urgency=medium

  * No change rebuid due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 23 Jan 2024 09:35:38 +0530

golang-github-tinylib-msgp (1.1.6-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:50 +1200

golang-github-tinylib-msgp (1.1.6-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream release
    - Add patch to skip ancient failing test
  * d/control:
    - Update Section to golang
    - Update Maintainer email address to current team address
    - Update Build-Depends and Depends
    - Bump Standards-Version (no changes needed)
  * Update d/watch version

  [ Tianon Gravi ]
  * Remove self from Uploaders

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 20 Nov 2022 15:24:32 +0000
