=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: golang-github-tinylib-msgp
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-philhofer-fwd-dev,
-               golang-github-ttacon-chalk-dev,
-               golang-golang-x-mod-dev,
-               golang-golang-x-tools-dev,
-Standards-Version: 4.1.3
+               golang-golang-x-tools-dev
+Standards-Version: 4.6.1
 Homepage: https://github.com/tinylib/msgp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp.git
@@ -41,11 +40,8 @@
 Package: golang-github-tinylib-msgp-dev
 Architecture: all
 Depends: golang-github-philhofer-fwd-dev,
-         golang-github-ttacon-chalk-dev,
-         golang-golang-x-mod-dev,
          golang-golang-x-tools-dev,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Description: Go code generator for MessagePack (source)
  This is a code generation tool and serialization library for MessagePack. It is
  targeted at the go generate tool. You can read more about MessagePack in the
