## golang-github-tinylib-msgp 1.1.9

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 BIN = $(GOBIN)/msgp
 
-.PHONY: clean wipe install get-deps bench all
+.PHONY: clean wipe install get-deps bench all ci prepare
 
 $(BIN): */*.go
 	@go install ./...
@@ -43,10 +43,20 @@
 
 all: install $(GGEN) $(MGEN)
 
-# travis CI enters here
-travis:
-	go get -d -t ./...
-	go build -o "$${GOPATH%%:*}/bin/msgp" .
+# Prepare generated code to be used for linting and testing in CI
+prepare:
+	go install .
 	go generate ./msgp
 	go generate ./_generated
+
+# CI enters here
+ci: prepare
+	arch
+	if [ `arch` == 'x86_64' ]; then \
+		sudo apt-get -y -q update; \
+		sudo apt-get -y -q install build-essential; \
+		wget -q https://github.com/tinygo-org/tinygo/releases/download/v0.30.0/tinygo_0.30.0_amd64.deb; \
+		sudo dpkg -i tinygo_0.30.0_amd64.deb; \
+		export PATH=$$PATH:/usr/local/tinygo/bin; \
+	fi
 	go test -v ./... ./_generated
