=== debian/changelog ===
golang-github-tinylib-msgp (1.1.9-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints

  [ Mathias Gibbens ]
  * New upstream release
  * Update Standards-Version to 4.6.2 in d/control (no changes needed)
  * Exclude tinygotest in d/rules, as tinygo isn't in Debian

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 11 Nov 2023 17:54:20 +0000
