=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: golang-github-tinylib-msgp
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-philhofer-fwd-dev,
                golang-golang-x-tools-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/tinylib/msgp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp.git
@@ -42,6 +41,7 @@
 Depends: golang-github-philhofer-fwd-dev,
          golang-golang-x-tools-dev,
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Go code generator for MessagePack (source)
  This is a code generation tool and serialization library for MessagePack. It is
  targeted at the go generate tool. You can read more about MessagePack in the
