=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DH_GOLANG_EXCLUDES := tinygotest
 export GOPATH := $(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)
 
 override_dh_auto_build:
