=== debian/changelog ===
golang-github-tinylib-msgp (1.2.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Team upload
  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 08 Jul 2024 10:57:38 +0000

golang-github-tinylib-msgp (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 04 Jul 2024 13:30:29 +0000
