=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-philhofer-fwd-dev,
                golang-golang-x-tools-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/tinylib/msgp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp.git
