## golang-github-tinylib-msgp 1.2.5

=== Makefile ===
--- 
+++ 
@@ -55,8 +55,8 @@
 	if [ `arch` == 'x86_64' ]; then \
 		sudo apt-get -y -q update; \
 		sudo apt-get -y -q install build-essential; \
-		wget -q https://github.com/tinygo-org/tinygo/releases/download/v0.32.0/tinygo_0.32.0_amd64.deb; \
-		sudo dpkg -i tinygo_0.32.0_amd64.deb; \
+		wget -q https://github.com/tinygo-org/tinygo/releases/download/v0.33.0/tinygo_0.33.0_amd64.deb; \
+		sudo dpkg -i tinygo_0.33.0_amd64.deb; \
 		export PATH=$$PATH:/usr/local/tinygo/bin; \
 	fi
 	go test -v ./... ./_generated
