=== debian/changelog ===
golang-github-tinylib-msgp (1.2.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Update minimum required version of golang-github-philhofer-fwd-dev

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 28 Dec 2024 21:26:46 +0000
