=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-philhofer-fwd-dev,
+               golang-github-philhofer-fwd-dev (>= 1.1.2+git20240916.20a13a1),
                golang-golang-x-tools-dev
 Standards-Version: 4.7.0
 Homepage: https://github.com/tinylib/msgp
@@ -38,7 +38,7 @@
 
 Package: golang-github-tinylib-msgp-dev
 Architecture: all
-Depends: golang-github-philhofer-fwd-dev,
+Depends: golang-github-philhofer-fwd-dev (>= 1.1.2+git20240916.20a13a1),
          golang-golang-x-tools-dev,
          ${misc:Depends}
 Multi-Arch: foreign
