=== debian/changelog ===
golang-github-tinylib-msgp (1.4.0-2) unstable; urgency=medium

  * Team upload
  * Build msgp on 64bit archs only, Closes: #1116948

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 09 Oct 2025 20:42:30 -0400

golang-github-tinylib-msgp (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Add myself as an Uploader
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Add Static-Built-Using
    - Remove unneeded ${shlibs:Depends}
  * Add myself to d/copyright
  * Fixup code generation in d/rules and remove unneeded patch

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 08 Sep 2025 02:32:39 +0000
