=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Tim Potter <tpot@hpe.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-philhofer-fwd-dev (>= 1.1.2+git20240916.20a13a1),
                golang-golang-x-tools-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/tinylib/msgp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp.git
@@ -17,9 +17,10 @@
 Rules-Requires-Root: no
 
 Package: msgp
-Architecture: any
-Depends: ${misc:Depends},${shlibs:Depends}
+Architecture: amd64 arm64 mips64el ppc64el riscv64 s390x loong64
+Depends: ${misc:Depends}
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Go code generator for MessagePack
  This is a code generation tool and serialization library for MessagePack. It is
  targeted at the go generate tool. You can read more about MessagePack in the
