=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := tinygotest
export GOPATH := $(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)

override_dh_auto_build:
	# build the "msgp" binary
	dh_auto_build
	# use new binary to refresh generated code
	DH_GOLANG_GO_GENERATE=1 DH_GOLANG_BUILDPKG="github.com/tinylib/msgp/_generated github.com/tinylib/msgp/gen github.com/tinylib/msgp/msgp github.com/tinylib/msgp/msgp/setof github.com/tinylib/msgp/parse github.com/tinylib/msgp/printer" PATH="$(GOPATH)/bin:$$PATH" \
		dh_auto_build

%:
	dh $@ --buildsystem=golang --with=golang
