## golang-github-tinylib-msgp 1.5.0

=== debian/changelog ===
golang-github-tinylib-msgp (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Build-Depend on architecture-is-64-bit rather than listing all 64bit
      architectures
    - Drop redundant Rules-Requires-Root
  * Generate a manpage for msgp

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 09 Nov 2025 20:12:41 +0000
