=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-golang,
                golang-any,
                golang-github-philhofer-fwd-dev (>= 1.1.2+git20240916.20a13a1),
-               golang-golang-x-tools-dev
+               golang-golang-x-tools-dev,
+               help2man
 Standards-Version: 4.7.2
 Homepage: https://github.com/tinylib/msgp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp.git
 XS-Go-Import-Path: github.com/tinylib/msgp
 Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: msgp
-Architecture: amd64 arm64 mips64el ppc64el riscv64 s390x loong64
+Architecture: any
 Depends: ${misc:Depends}
 Built-Using: ${misc:Built-Using}
 Static-Built-Using: ${misc:Static-Built-Using}
