## golang-github-tinylib-msgp 1.6.1

=== debian/changelog ===
golang-github-tinylib-msgp (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 21 Dec 2025 00:10:08 +0000
