=== debian/changelog ===
golang-github-tinylib-msgp (1.6.3-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.3 in d/control, drop Priority field
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 28 Feb 2026 17:38:18 +0000
