=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-tinylib-msgp
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -10,7 +9,7 @@
                golang-github-philhofer-fwd-dev (>= 1.1.2+git20240916.20a13a1),
                golang-golang-x-tools-dev,
                help2man
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/tinylib/msgp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tinylib-msgp.git
